RubyGems Navigation menu

llhttp-ffi 0.0.0

Ruby FFI bindings for llhttp.

Versions:

  1. 0.3.1 - June 26, 2021 (46.5 KB)
  2. 0.3.0 - May 13, 2021 (46.5 KB)
  3. 0.2.0 - May 07, 2021 (46.5 KB)
  4. 0.1.0 - April 06, 2021 (46.5 KB)
  5. 0.0.1 - March 04, 2021 (76 KB)
  6. 0.0.0 - March 04, 2021 (76 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • ffi-compiler ~> 1.0
  • rake ~> 13.0
  • Owners:

    Pushed by:

    Authors:

    • Bryan Powell

    SHA 256 checksum:

    13153f98ae1c3aa5adaa67ecd203f6c6d848a839aae20d89d0822ae047ca5986

    Total downloads 168,604

    For this version 367

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MPL-2.0

    Required Ruby Version: >= 2.5.0

    Links: